.html
{
	background: #7F7F7F url("../images/hoffman_blue.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 868.7999999999997px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -179px;
	margin-bottom: 19px;
}

#u635
{
	z-index: 6;
	width: 960px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u707
{
	z-index: 7;
	width: 211px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#ppu693-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 302px;
}

#pu693-4
{
	width: 0.01px;
	margin-left: 75px;
	position: relative;
}

#u693-4
{
	z-index: 11;
	width: 150px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u697-4
{
	z-index: 19;
	width: 27px;
	min-height: 30px;
	margin-right: -10000px;
	left: 158px;
}

#u631-4
{
	z-index: 27;
	width: 27px;
	min-height: 30px;
	margin-right: -10000px;
	left: 343px;
}

#menuu639
{
	z-index: 66;
	width: 638px;
	margin-top: 68px;
}

#u672
{
	width: 122px;
	min-height: 39px;
	margin-right: -10000px;
}

#u675
{
	width: 122px;
	padding-bottom: 19px;
}

#u675:hover
{
	margin: 0px;
}

#u676-4
{
	width: 41px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
	left: 40px;
}

#u675:hover #u676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u651
{
	width: 175px;
	min-height: 39px;
	margin-right: -10000px;
	left: 124px;
}

#u652
{
	width: 175px;
	padding-bottom: 19px;
}

#u653-4
{
	width: 94px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
	left: 40px;
}

#u675.MuseMenuActive #u676-4,#u652:hover #u653-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u658
{
	width: 172px;
	min-height: 39px;
	margin-right: -10000px;
	left: 301px;
}

#u659
{
	width: 172px;
	padding-bottom: 19px;
}

#u662-4
{
	width: 91px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
	left: 40px;
}

#u652.MuseMenuActive #u653-4,#u659:hover #u662-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u665
{
	width: 163px;
	min-height: 39px;
	margin-right: -10000px;
	left: 475px;
}

#u668
{
	width: 163px;
	padding-bottom: 19px;
}

#u675.MuseMenuActive,#u652.MuseMenuActive,#u659.MuseMenuActive,#u668.MuseMenuActive
{
	margin: 0px;
}

#u669-4
{
	width: 82px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
	left: 40px;
}

#u659.MuseMenuActive #u662-4,#u668:hover #u669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u668.MuseMenuActive #u669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u634-4
{
	z-index: 35;
	width: 161px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 560px;
}

#u704-7
{
	z-index: 53;
	width: 198px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 742px;
}

#ppu831
{
	width: 0.01px;
	left: -176px;
	position: relative;
}

#pu831
{
	z-index: 96;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u831
{
	z-index: 0;
	width: 960px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu752-4
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 39px;
	z-index: 2;
	padding-bottom: 165px;
}

#u752-4
{
	z-index: 112;
	width: 310px;
	min-height: 52px;
	text-align: center;
	line-height: 36px;
	font-size: 30px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u751-13
{
	z-index: 99;
	width: 232px;
	min-height: 100px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 39px;
	margin-top: 6px;
	position: relative;
}

#pu767-42
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 345px;
}

#u767-42
{
	z-index: 125;
	width: 523px;
	min-height: 290px;
	text-align: left;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	position: relative;
}

#u767-2,#u767-19
{
	font-weight: 700;
}

#u767-4,#u767-6,#u767-8,#u767-10,#u767-12,#u767-14,#u767-16,#u767-17,#u767-21,#u767-23,#u767-25,#u767-27,#u767-29,#u767-31,#u767-33,#u767-35,#u767-37,#u767-39,#u767-40
{
	font-weight: 400;
}

#u763-4
{
	z-index: 170;
	width: 310px;
	min-height: 43px;
	text-align: left;
	line-height: 26px;
	font-size: 22px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	margin-top: 27px;
	position: relative;
}

#pu833
{
	z-index: 98;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 628px;
	left: 176px;
}

#u833
{
	z-index: 0;
	width: 960px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppoutsideplant
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 31px;
	z-index: 2;
	padding-bottom: 182px;
}

#pu752-4,#poutsideplant
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#outsideplant
{
	position: relative;
}

#marine
{
	margin-top: 218px;
	position: relative;
}

#pu765-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 345px;
}

#u765-4
{
	z-index: 174;
	width: 310px;
	min-height: 43px;
	text-align: left;
	line-height: 26px;
	font-size: 22px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u757-4
{
	z-index: 116;
	width: 310px;
	min-height: 43px;
	text-align: left;
	line-height: 26px;
	font-size: 22px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	margin-top: 198px;
	position: relative;
}

#u681
{
	z-index: 3;
	width: 960px;
	margin-right: -10000px;
	left: 176px;
}

#u695
{
	z-index: 4;
	width: 960px;
	margin-right: -10000px;
}

#u695_clip
{
	width: 960px;
	height: 639px;
}

#u628-3
{
	z-index: 91;
	width: 5px;
	margin-right: -10000px;
	margin-top: 118px;
}

#u632
{
	z-index: 94;
	width: 960px;
	height: 105px;
	margin-right: -10000px;
	left: 176px;
}

#u827
{
	z-index: 95;
	width: 960px;
	height: 264px;
	margin-right: -10000px;
	margin-top: 374px;
	left: 176px;
}

#u830
{
	z-index: 97;
	width: 960px;
	height: 502px;
	border-color: #000000;
	background-color: #DDE5F4;
	-webkit-transform: matrix(-1,0,0,-1,960,502);
	-ms-transform: matrix(-1,0,0,-1,960,502);
	-o-transform: matrix(-1,0,0,-1,960,502);
	transform: matrix(-1,0,0,-1,960,502);
	position: relative;
	margin-right: -10000px;
	margin-top: 628px;
	left: 176px;
}

#u753
{
	z-index: 120;
	width: 1px;
	height: 1050px;
	border-color: #000000;
	background-color: #A6A6A6;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 515px;
}

#u759-4
{
	z-index: 121;
	width: 523px;
	min-height: 161px;
	text-align: left;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 946px;
	left: 541px;
}

#voicecommunication
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 196px;
}

#u762-9
{
	z-index: 178;
	width: 523px;
	min-height: 161px;
	text-align: left;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 472px;
	left: 541px;
}

#u764-8
{
	z-index: 187;
	width: 523px;
	min-height: 161px;
	text-align: left;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 706px;
	left: 541px;
}

#pu635,#pu687
{
	width: 0.01px;
	position: relative;
}

#u687
{
	z-index: 2;
	width: 960px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u694-4
{
	z-index: 15;
	width: 150px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 196px;
}

#u718-4
{
	z-index: 23;
	width: 27px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 144px;
	left: 355px;
}

#pu705
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 389px;
}

#u705
{
	z-index: 9;
	width: 155px;
}

#u709-4
{
	z-index: 31;
	width: 27px;
	min-height: 30px;
	margin-left: 152px;
	margin-top: 9px;
}

#u680-6
{
	z-index: 60;
	width: 194px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 578px;
}

#u713-4
{
	z-index: 39;
	width: 161px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 382px;
}

#u710-4
{
	z-index: 43;
	width: 142px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 174px;
	left: 298px;
}

#u679-6
{
	z-index: 47;
	width: 189px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 174px;
	left: 446px;
}

body
{
	padding-top: 197px;
}

